* {
  box-sizing: border-box;
}

html, body {
  max-width: none;
}

html {
  width: 100%;
  margin: 0;
  padding: 0;
}

body {
  width: 90%;
  margin: 1.5em auto;
  padding: 1rem;
}

h1 {
  position: relative;
  padding: 0;
  margin: 0;
  font-weight: 300;
  font-size: 40px;
  transition: all 0.4s ease 0s;
}
h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
h1 em {
  font-style: normal;
  font-weight: 600;
}

.five h1 {
  position: relative;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: #222;
  text-transform: uppercase;
  word-spacing: 1px;
  letter-spacing: 2px;
}
.five h1 span {
  margin-top: 40px;
  text-transform: none;
  font-size: 0.75em;
  font-weight: normal;
  font-style: italic;
  color: #111;
  letter-spacing: -0.005em;
  word-spacing: 1px;
  letter-spacing: none;
}
.five h1::before {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 38px;
  width: 60px;
  height: 4px;
  content: "";
  left: 50%;
  margin-left: -30px;
  background-color: #d60c8c;
}

h2 {
  position: relative;
  color: #333;
  font-size: 28px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -0.015em;
  margin-bottom: 36px;
  max-width: 600px;
}
h2::before {
  background: #d60c8c;
  content: " ";
  display: block;
  height: 3px;
  margin: 26px 0;
  width: 50px;
}

.percentage-unit {
  font-size: 16px;
  position: absolute;
  top: 65px;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.report-dashboard {
  margin-bottom: 4rem;
}
.report-dashboard .row {
  margin-bottom: 1rem;
}
.report-dashboard-item {
  background-color: #eee;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  flex-grow: 1;
  flex-basis: 20%; /* Valor por defecto: ancho del 20% */
  text-align: center;
  padding: 2rem;
  position: relative;
}

.report-dashboard-item:last-child {
  border-right: none;
}

/* Solo en pantallas angostas: forzar ancho completo */
@media (max-width: 40em) {
  .report-dashboard-item {
    flex-basis: 100%;
  }
}

/* Solo en PDF */
@media print {
  body {
    font-size: 12px;
  }
}

.report-dashboard-label {
  color: #999;
  display: block;
  font-size: 0.875rem;
  margin-bottom: 0.675rem;
}
.report-dashboard-number {
  color: #525252;
  font-size: 2.25rem;
}

table {
  border: 1px solid #333;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
table tr {
  border: 1px solid #eee;
  padding: .35em;
}
table th,
table td {
  padding: .625em;
  text-align: center;
}
table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
table thead {
  background-color: #f8f8f8;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  table td {
    position: relative;
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  table td::before {
    content: " ";
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
}